@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

body {
    padding: 0px;
    margin: 0px;
    font-size: 14px;
    font-family: "Montserrat", sans-serif !important;
}

*,
*:before,
*:after {
    box-sizing: border-box;
}

:focus-visible {
    outline: none;
}

ol,
ul {
    list-style: none;
    padding: 0 0 !important;
    margin: 0 !important;
}
.clear {
    clear: both;
}

.top-header {
    background: #f5f5f5;
    padding: 22px 0;
    border-bottom: 1px solid #ddd;
}
.school-title {
    text-align: left;
}
.school-title h1 {
    font-size: 26px;
    font-weight: 700;
    color: #800000;
    margin: 0;
}
.school-title p {
    font-size: 12px;
    margin: 0;
    color: #333;
}
.school-subtitle {
    font-size: 12px;
    color: #555;
}/* 
.top-buttons {
    text-align: right;
}
.top-buttons a {
    border: 1px solid #973665;
    color: #973665;
    padding: 3px 12px;
    font-size: 13px;
    text-decoration: none;
    margin-left: 8px;
    display: inline-block;
    border-radius: 3px;
    font-weight: 600;
    text-align: center;
}
.top-buttons a:hover {
    background: #973665;
    color: #fff;
} */


.top-buttons {
   display: flex;
   gap: 10px;
   flex-wrap: wrap;
   justify-content: flex-end;
}

.top-buttons a {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 3px 12px;
    font-size: 13px;
    text-decoration: none;
    text-align: center;
    text-decoration: none;
    color: #9b1c52;
    border-radius: 3px;
    font-weight: 600;
    overflow: hidden;
    background: #fff;
    z-index: 1;
    transition: 0.3s;
}

/* Border */
.top-buttons a::before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 2px;
    border-radius: 8px;
    background: linear-gradient(90deg, #9b1c52, #7928ca, #9b1c52);
    background-size: 300% 300%;
    animation: borderRun 3s linear infinite;

    -webkit-mask: 
        linear-gradient(#fff 0 0) content-box, 
        linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
            mask-composite: exclude;

    z-index: -1;
}

/* Hover Effect */
.top-buttons a:hover {
    transform: translateY(-3px);
    box-shadow: 0 5px 20px rgba(255, 0, 128, 0.3);
}

@keyframes borderRun {
    0% {
        background-position: 0% 40%;
    }
    100% {
        background-position: 300% 50%;
    }
}


@media (max-width: 768px) {
    .top-buttons {
        margin-top: 10px;
    }
}

/* Slider css */
section.bg-slider {
    margin: -43px 0 0 0;
}


/* Notices Css */
.notice-section{
    background:#b89cab;
    padding:60px 0;
    text-align:center;
}
.notice-title{
    color:#7a003c;
    font-weight:700;
    margin-bottom:40px;
}
.notice-card {
    width: 95%;
    background: #fff;
    border-radius: 0 0 30px 30px;
    padding: 50px 22px 18px 22px;
    position: relative;
    border-bottom: 4px solid #7a003c;
    margin: 3px 10px;
}
.notice-content {
    display: flex;
    align-items: flex-start;
    gap: 15px;
}
.notice-left{
    text-align:center;
}
.notice-left span {
    font-size: 15px;
    color: #7a003c;
    display: block;
    border-bottom: 2px solid #7a003c;
}
.notice-left h3{
    margin:5px 0 0;
    color:#7a003c;
}
.notice-right p{
    margin:0;
    font-size:15px;
}
.notice-right span {
    font-size: 16px;
    color: #82003c;
    display: block;
    padding: 6px 0 0 0;
}
.notice-badge {
    position: absolute;
    top: -29px;
    left: 2px;
    background: #7a003c;
    color: #fff;
    font-size: 12px;
    padding: 3px 10px;
    border-radius: 5px;
    width: 42px;
    font-weight: 500;
}
.notice-badge::before {
    content: '';
    width: 0px;
    height: 0px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #7a003c;
    position: absolute;
    bottom: -5px;
    left: 6px;
}
.notice-slider .slick-slide{
    display:flex;
    justify-content:center;
}
.notice-right {
    position: relative;
    text-align: left;
    padding: 0;
}
ul.parent-arrow3 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: auto;
  position: absolute;
  width: auto;
  top: 42%;
  left: -18px;
}
li.next3, li.prev3 {
    height: 30px;
    background: #7A004B;
    width: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    font-size: 26px;
    cursor: pointer;
}
li.next3 {
  left: 1146px;
  position: absolute;
}

.read-more{
    margin-top:30px;
}

.read-more a{
    background:#7a003c;
    color:#fff;
    padding: 10px 24px;
    border-radius: 11px;
    text-decoration:none;
}


/* About Us Css */
.bg-aboutus{
  padding: 60px 0;
}
.about-btn {
    background: #7a003c;
    color: #fff;
    padding: 7px 24px;
    border-radius: 11px;
    text-decoration: none;
    margin-top: 11px;
    display: inline-block;
}
.about-bx h4 {
   color: #7a003c;
   text-transform: uppercase;
   font-weight: 800;
   font-size: 26px;
}

/* Mission css */

.mission-bg{
    padding:40px 0;
}
.mission-wrapper{
    width:100%;
    margin:auto;
    border-radius:20px;
    overflow:hidden;
    position:relative;
}
.mission-bx {
    position: relative;
    height: 450px;
    overflow: hidden;
    border-radius: 12px;
}
.mission-bx img{
    width:100%;
    height:450px;
    object-fit:cover;
}
.overlay-box {
    position: absolute;
    width: 80%;
    background: rgba(122, 0, 60, 0.8);
    color: #fff;
    padding: 25px;
    bottom: 23px;
    left: 0;
    right: 0;
    margin: auto;
}
/* TEXT */
.overlay-left h2{
    margin:0;
}

.overlay-left p{
    font-size:16px;
    margin-top:8px;
    text-align: justify;
}

/* BUTTON */
.overlay-right {
    position: absolute;
    top: 25px;
    right: 20px;
}
.overlay-right a{
    background:#fff;
    color:#7a003c;
    padding:8px 18px;
    border-radius:11px;
    text-decoration:none; 
    transition: all 0.5s;
}
.overlay-right a:hover {
    background: #7a004b;
    color: #fff;
}
ul.parent-arrow4 {
    display: flex;
    align-items: center;
    justify-content: end;
    z-index: auto;
    position: absolute;
    bottom: 21%;
    left: 66px;
    width: 88%;
    margin: auto;
}
li.next4, li.prev4 {
    height: 30px;
    background: #7A004B;
    width: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    font-size: 26px;
    cursor: pointer;
}
li.next4 {
  left: 0;
  position: absolute;
}

/* Gallery Box */
.section-title{
    text-align:center;
    margin:40px 0;
    font-weight:700;
}
.section-title span{
    color:#8e1456;
}
.gallery-box111{
    position:relative;
    overflow:hidden;
    cursor:pointer;
}

.gallery-box111 img{
    width:100%;
    height:230px;
    object-fit:cover;
    transition:0.6s ease;
}
.bottom-overlay {
    position: absolute;
    width: 86%;
    background: rgba(142, 20, 86, 0.9);
    color: #fff;
    text-align: center;
    padding: 8px 10px;
    transition: 0.4s ease;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 15px;
    font-weight: 600;
    font-size: 19px;
}
.full-overlay {
    position: absolute;
    top: 18px;
    width: 86%;
    height: 86%;
    background: linear-gradient(to right, rgba(142, 20, 86, 0.95), rgba(255, 0, 150, 0.7));
    color: #fff;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    opacity: 0;
    transform: translateY(100%);
    transition: all 0.5s ease;
    left: 25px;
}
.full-overlay p {
    font-size: 12px;
    margin: 0px;
}
.gallery-box111:hover img{
    transform:scale(1.1);
}
.gallery-box111:hover .bottom-overlay{
    opacity:0;
}
.gallery-box111:hover .full-overlay{
    opacity:1;
    transform:translateY(0);
}
.btn-glr{
    background:#fff;
    color:#8e1456;
    border-radius:10px;
    padding:5px 15px;
    margin-top:10px;
    text-decoration: none;
}

/* Mobile App Css */
.bg-mobile{
  padding: 0 0 50px 0px;
  margin:70px 0 
}
.mobile-app-bx {
  background: url('../images/App-Mockup.png');
  height: 517px;
  width: 100%;
  border-radius: 20px;
  background-repeat: no-repeat;
  background-size: 100%;
}
.mobile-slide-bx {  
  height: auto;
  width: 46%;
  border-radius: 200px;
  float: right;
  margin: 19px 20px 0 0;
  padding: 22px;
  overflow: hidden;
}
.mobile-app-icon {
  text-align: center;
}
.mobile-app-icon span {
  display: inline-block;
}
.mobile-app-icon h5 {
  color: #fff;
  font-weight: 300;
  font-size: 29px;
  padding: 11px 0 8px 0;
  margin: 0px;
}
.mobile-app-icon h3 {
  color: rgba(0, 0, 0, 1);
  font-size: 30px;
  font-weight: 800;
}
.app-txt h5 {
  font-size: 20px;
  font-weight: 300;
  color: #fff;
  text-align: center;
  padding: 16px 0;
}
.mobile-app-icon a {
    text-align: center;
    width: 178px;
    margin: 0 10px;
}
.mobile-app-icon p {
    display: flex;
    justify-content: center;
    align-items: center;
}
.mobile-sl ul.slick-dots li {
  width: 18px;
  height: 18px;
  background: white;
  border-radius: 50%;
  border:2px solid white;
}
.mobile-sl ul.slick-dots li.slick-active {
  border: 2px solid #fffefe;
  background: #8e1456;
}
.mobile-app-icon {
  text-align: center;
  font-weight: 300;
  margin: 0px;
  padding: 0px;
}
.mobile-app-icon h4 {
  color: #fff;
  font-size: 24px;
  font-weight: 600;
  padding: 21px 0 0 0;
}
.mobile-app-icon h4 span {
  display: block;
  padding: 7px 0 0 0;
}
.slick-dots li.slick-active button:before{
  opacity: 0 !important;
}
.slick-dots li button:before{
  opacity: 0 !important;
}



/* ===== FOOTER ===== */
.footer {
    background: #f5f5f5;
    padding: 80px 0 20px;
    position: relative;
    background: url('../images/footer-bg.jpg')center/cover no-repeat;
}
.footer-content {
    position: relative;
    z-index: 2;
}
.footer-content h5 {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    width: 92%;
    line-height: 28px;
}
.footer-logo {
    font-weight: bold;
    color: #fff;
    margin-bottom: 8px;
}
.footer-text {
    color: #fff;
    display: flex;
    align-items: center;
    font-family: 'Montserrat';
}
.footer-text img {
    margin: 0 10px;
}
.follow-txt {
    font-weight: 600;
    color: #fff;
    font-size: 20px;
    padding: 6px 0 10px 0;
}
.title-quick {
    padding: 0 0 4px 16px;
    font-weight: 700;
    font-family: 'Montserrat';
    color: #fff;
}
ul.quick-link {
    padding: 0 16px !important;
}
ul.quick-link li {
    line-height: 31px;
}
ul.quick-link li a {
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    text-decoration: none;
}
ul.quick-link li a:hover{
    color: #f1f501;
}
.social-icons a {
    width: 32px;
    height: 32px;
    border: 1px solid #fff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-right: 6px;
    color: #fff;
    text-decoration: none;}

.footer-map img {
    width: 100%;
    border-radius: 10px;
}

/* bottom bar */
.footer-bottom {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #fff;
    font-size: 14px;
    padding: 20px 0 0 0;
    margin: 17px 0 0 0 !important;
}
.txt-privacy a {
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    padding: 0px 20px 0 0;
    font-size: 13px;
    transition: all 0.5s;
}
.txt-privacy a:hover{
    color: #f1f501;
}
.txt-design {
    color: #fff;
}
.txt-design a {
    color: #fff;
    text-decoration: none;
    font-weight: 400;
    padding: 0px 20px 0 0;
    font-size: 13px;
    transition: all 0.5s;
        transition: all 0.5s;
}
.txt-design a:hover{
    color: #f1f501;
}
.text-allright{
    color: #fff;
    font-weight: 400;
    padding: 0px 0px 0 0;
    font-size: 13px;
    transition: all 0.5s;
}


/* Master page */

.masterMain {
    margin:0px 0;
    background: white;
    padding: 24px 26px;
    border-radius: 4px;
}
h3.masterHead.pageHeading {
    background: #9c427a;
    text-align: center;
    display: flex;
    margin: 0px auto 32px;
    max-width: max-content;
    justify-content: center;
    align-items: center;
    color: #fff;   
    font-family: 'Inter';
    padding: 7px 28px;
    font-size: 24px;
    position: relative;
    border-radius: 3px;
}
.btext {color: #ec2b42;padding-right: 5px;}
.ytext{color: #25303d;}
h3.masterHead.pageHeading::before {
    content: '';
    width: 0px;
    height: 0px;
    border-left: 13px solid transparent;
    border-right: 13px solid transparent;
    border-top: 13px solid #9c427a;
    position: absolute;
    bottom: -12px;
}
h3.innerH3 {
    font-size: 22px;
    font-weight: 600;
    padding: 13px 0 8px 0;
    margin: 0px;
    color: #9c427a;
    font-family: 'Montserrat';
}
.innerImg {
    float: right;
    margin-left: 20px;
    max-width: 470px;
}

.innerImg img {
    max-width: 100%;
    border-radius: 0 47px;
    box-shadow: 1px 6px 6px 0px rgb(0 0 0 / 30%);
}
.masterText p {
    font-size: 16px;
    color: #3a3737;
    line-height: 23px;
    padding: 0px 0 12px 0; 
    text-align: justify;
    font-family: 'Montserrat';
    margin: 0;
}
ul.innerUl li, ul.unorder_list1 li {
  padding-left: 30px;
  background: url('../images/ulbg.png') -2px 5px no-repeat;
  margin-bottom: 12px;
  font-family: 'Montserrat';
  padding: 0 0 0 36px;
}
table.innerTbl tr th {
    background: #dc1c42;
    color: #fff !important;
}
table.innerTbl tr:nth-child(odd) {
    background: #efe8e8;
}
table.innerTbl tr th, table.innerTbl tr td {
    border: 1px solid #173355;
    text-align: center;
    line-height: 30px;
    font-size: 15px;
    color: #0e0a0a;
    padding: 8px 0;
    font-family: 'Montserrat';
}
.img_right{float:right; margin-left:10px;}
.left_img{float:left; margin-right:10px;}
.accordionHeader_Y {color: #fff;background: #012465 url(/images/ajax-arrow1.png) 99% center no-repeat;padding: 10px;cursor: pointer;text-transform: uppercase;font-weight: 600;margin-top: 10px;}
.accordionHeaderSelected {color: #ffffff;background: #012465 url(/images/ajax-arrow.png) 99% center no-repeat;padding: 10px;cursor: pointer;text-transform: uppercase;font-weight: 600;margin-top: 10px;}
.accordionContent_Y {background-color: #fff;padding: 25px;padding-top: 22px;border: 1px solid #012465;}
